.fancybox__backdrop {background-color: #f0f0f0;}
.fancybox__button--arrow {color: #007bff;}

/*dimensions modal*/
.dimensions-modal {
  display: none;
  position: fixed;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
}

.dimensions-modal__title h2{
    text-align: center;
    padding: 0 30px 0 0;
}

.dimensions-modal__content {
  width: 50%;
  min-width: 446px;
  height: 100%;
  top: 0px;
  right: 0px;
  left: auto;
  bottom: 0;
  overflow: auto;
  position: fixed;
  background: #fff;
  padding: 20px;
  animation: fadeInD 0.7s ease;
}
.dimensions-modal__close {
  float: right;
  font-size: 32px;
  cursor: pointer;
  color: #666;
}
.dimensions-modal__close:hover {
  color: #000;
}

/* Анимация */
@keyframes fadeInD {
  from {opacity: 0; transform: translateX(150px);}
  to {opacity: 1; transform: translateX(0);}
}

@media screen and (max-width: 900px) {
    .dimensions-modal__content{
        background: #fff;
        margin: 10% auto;
        padding: 20px;
        width: 80%;
        max-width: 700px;
        border-radius: 10px;
        box-shadow: 0 4px 10px rgba(0,0,0,0.3);
        animation: fadeIn 0.3s ease;
        position: relative;
        height: calc(90vh - 100px);
        min-width: auto;
    }
    @keyframes fadeInD {
      from {opacity: 0; transform: translateX(150px);}
      to {opacity: 1; transform: translateX(0);}
  }
}


.dimensions-tabs {
  display: flex;
  justify-content: space-around;
}

.dimensions-tab {
  padding: 10px 20px;
  cursor: pointer;
  margin-right: 5px;
  transition: background 0.3s;
  flex-basis: 100%;
  text-align: center;
}

.dimensions-tab:hover {
}

.dimensions-tab.active {
  border-bottom: 1px solid #000;
  font-weight: bold;
}

.dimensions-tab-content {
  display: none;
  padding: 20px;
  background-color: #fff;
}

.dimensions-tab-content.active {
  display: block;
}

.dimensions-table {
  border-bottom:1px solid #000;
  margin-top:8px;
  position:relative;
  table-layout:fixed;
  width:100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.dimensions-table td,
.dimensions-table th {
  height:40px;
  padding:0 4px;
  position:relative;
  text-align:center;
  vertical-align:middle
}
.dimensions-table th {
  border-bottom:1px solid #000;
  border-top:1px solid #000;
  font-size:11px;
  font-weight:400;
  letter-spacing:.5px;
  line-height:16px
}
.dimensions-table td {
  font-size:13px;
  line-height:20px
}
.dimensions-table tr+tr td {
  border-top:1px solid rgba(95,94,92,.12)
}
.dimensions-messengers__text{
    padding: 0 20px;
}
.dimensions__messengers-list{
    display: flex;
    gap: 12px;
    margin: 10px 0;
}
.dimensions__messengers-list a{
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.dimensions__messengers-list svg{
    width: 26px;
    height: 26px;
    fill: #000;
}
@media screen and (max-width: 900px) {
  .dimensions-table__wrap{
    overflow: auto;
  }
  .dimensions-table {
    width: auto;
  }
  .dimensions-table td:first-child,
  .dimensions-table th:first-child {
      white-space: nowrap;
  }

}


/*sticky*/
.pageCard_wrap {
  display: flex;
  align-items: flex-start;
}

.pageCard_block:last-child {
  position: sticky;
  top: 120px;
}
